﻿@model IEnumerable<RealEstate.Models.Project.MA_UniversityModel>
@{
    ViewBag.Title = "Search Program";
}
<style>
    .alert-primary {
        background-color: #dedede !important;
        border-color: #dedede !important;
        color: #191414 !important;
        max-width: 33% !important;
    }
    .alert_badge {
        padding: 5px 70px !important;
    }
</style>
@{
    try
    {
        <input type="hidden" id="hdn_count" value="@Model.FirstOrDefault().Count" />
    }
    catch
    {
        <input type="hidden" id="hdn_count" value="0" />
    }
}

@if (Model != null)
{
    foreach (var u in Model)
    {

        <div class="card universityblock">
            <input type="hidden" class="universityname" data-universityname="@u.University" />
            <input type="hidden" class="programlevelname" data-programlevelname="@u.Studylvl" />
            <input type="hidden" class="tutionfeeconverted" data-tutionfeeconverted="@u.tutionfeeconverted" />
            <div class="card-body">
                <div class="col-lg-12 p0">
                    <div class="col-lg-9" style="display:inline-block;float:left;">
                        <h5 class="mb1"><a href="/university/CourseDetail?uid=@u.Id" target="_blank"><b>@u.Name</b></a></h5>
                        <div class="font-size13 clearfix">
                            <div class="mb10 col-lg-12 p0">
                                <i class="fa fa-university text-blue"></i>
                                <b>University: </b><span class="">@u.University</span>
                            </div>
                            <div class="mb10 col-lg-12 p0">
                                <i class="fa fa-globe text-blue"></i>
                                <b>Country: </b>@u.Country1
                            </div>
                            <div class="mb10 col-lg-12 p0">
                                <i class="fa fa-clock-o text-blue"></i>
                                <b>Duration: </b>@u.Duration  Month(s)
                            </div>
                            <div class="col-lg-12 mb10 divintake p0">
                                <div class="col-lg-3 pl0" style="display: inline-block;float: left;"><i class="fa fa-user-plus text-blue"></i> <b>Intakes: </b></div>
                                @foreach (var x in u.Intakes.Split(','))
                                {
                                    <div class="col-lg-3 alert alert-primary alert_badge">
                                        @x
                                        <div style="vertical-align:inherit;" class="tooltip" title="Either the Application deadline for this course has already passed or we have stopped accepting Applications for this intake hence you cannot shortlist or apply for the same.">
                                            <div class="right"></div>
                                            <i style="width:auto;" class="fa fa-question-circle"></i>
                                        </div>
                                    </div>
                                }
                                @*<div class="col-lg-3 alert alert-primary alert_badge">
                                        Spring (Jan)
                                        <div style="vertical-align:inherit;" class="tooltip">
                                            <div class="right"></div>
                                            <i style="width:auto;" class="fa fa-question-circle"></i>
                                        </div>
                                    </div>*@
                                @*<div class="col-lg-3 alert alert-primary alert_badge">
                                        Fall (Aug
                                        <div style="vertical-align:inherit;" class="tooltip">
                                            <div class="right"></div>
                                            <i style="width:auto;" class="fa fa-question-circle"></i>
                                        </div>
                                    </div>*@
                            </div>
                            <div class="col-lg-12 mb10 tutiondiv p0" style="float:left;"><i class="fa fa-money text-blue"></i> <b>Yearly Tuition Fees: </b>&nbsp;@u.TutionFee</div>
                            <div class="col-lg-12 commissiondiv p0 hide">
                                <span class="ti-credit-card"></span> <b>Expected Commission: </b><span class="comtxt">$&nbsp;@u.commissionAmount</span>
                                <div class="tooltip" title="Expected commission is indicative only. The actual amount may vary. The displayed amount is only the Partner’s share.">
                                    <div class="right"><i></i></div>
                                    <i class="fa fa-question-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3" style="display:inline-block;">
                        <div class="mb10"><span class="ti-align-justify"></span><a href="/university/CourseDetail?uid=@u.Id" target="_blank"> <b> View Details</b></a></div>
                        <div class="mb10">
                            <img src="~/Utility/assets/images/checkbox.png" class="img_wid">
                            <span class="f14"><b>Shortlist</b></span>
                            <label class="switch lh20"><input type="checkbox" class="ckb_shortlist" id="@u.Id"><span class="slider round"></span></label>
                        </div>
                        <div class="mb10">
                            <label>
                                <img src="~/Utility/assets/images/checkbox.png" class="img_wid">
                                <span class="f14"><b>Compare</b></span>
                            </label>
                            <label class="switch lh20"><input type="checkbox" class="ckb_compare" data-id="@u.Id" onchange="compare(this)"><span class="slider round"></span></label>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    }
}
